% Un semplice script per la creazione di grafici
clear variables
close all
% Parametri dell'asse dei tempi 
T0 = 0; T1 = 10; step = 1e-2;
t = T0:step:T1;

% Parametri della sinusoide
A = 2; phi = pi/4;
freq = 0.325;

x = A * cos(2*pi*freq*t +phi);
figure(1);
plot(t,x,'r--','LineWidth',2);
grid; title(sprintf('Sinusoide a frequenza %4.3f',freq));
 